
PENGADIAN EMAS - Bug #14815

Android[EMAS][REGISTRATION][EMAS INFO] UI Issue ###8804

18 November 2022 03:26 PM - yap chekying

Status: Closed Start date: 18 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

Click Link XD to get detail page specifications

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/11bfde86-fb10-4da2-ae22-87e0fb9a594c/specs/

1.

Issue: Header title should not be 'Beli Emas'

Expectation: Change header title into EMAS (all in uppercase)

2.

Issue: '<' and 'Back' is too further apart

Expectation: Reduce distance between '<' and 'Back'

3.

Issue: There should be no Logout button

Expectation: Erase the Logout button

4.

Issue: Pegadaian icon

Expectation: Use Pegadaian Logo, not icon

5.

Issue: Title is to thick

Expectation: Please change the Title thickness (please match the design in XD)

6.

Issue: Left and right alignments are not the same

Expectation: Please adjust the alignment accordingly

7.

Issue: Icons are too big

Expectation: Reduce icons' size (please match the examples in XD)

8.

Issue: Divider line is too thin and too dark

Expectation: Use bolder and lighter color as referred in XD
9.

Issue: 'LANJUT' button text is too small

Expectation: Make 'LANJUT' text larger

additional:

Image

10.

Issue: Different font size and scaling across different device brands

Expectation: The sizes and scaling supposed to be the same across different devices

History

#1 - 21 November 2022 10:54 AM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 0 to 100

Duplicate ticket #14802

#2 - 21 November 2022 11:50 AM - yap chekying

- Status changed from New to Closed

duplicate 14802
